Api keysList API keys for the calling environment (scope: api_keys:read)GET/api-keysTry in PlaygroundAuthorizationCopy Anchor LinkbearerAuthheaderAuthorizationBearer <token>API key as Bearer tokenResponse BodyCopy Anchor Link200401OKcURLJavaScriptGoPythonJavaC#RustCopy Textcurl -X GET "https://example.com/api-keys"200401EmptyRevoke an API key (scope: api_keys:write) DELETEPrevious PageRotate an API key — issues a replacement with the same scopes; old key expires after grace_period_hours (default 24, 0 = immediate). Raw key shown once (scope: api_keys:write) POSTNext Page